# Generated by Django 2.2.3 on 2019-07-24 11:34

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('product', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='product',
            name='pro_type',
            field=models.IntegerField(choices=[(1, 'arac'), (2, 'giyim'), (3, 'konut')], default=1),
        ),
    ]
